---
id: v2025-non-employee-approval-decision
title: NonEmployeeApprovalDecision
pagination_label: NonEmployeeApprovalDecision
sidebar_label: NonEmployeeApprovalDecision
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'NonEmployeeApprovalDecision', 'V2025NonEmployeeApprovalDecision'] 
slug: /tools/sdk/python/v2025/models/non-employee-approval-decision
tags: ['SDK', 'Software Development Kit', 'NonEmployeeApprovalDecision', 'V2025NonEmployeeApprovalDecision']
---

# NonEmployeeApprovalDecision


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**comment** | **str** | Comment on the approval item. | [optional] 
}

## Example

```python
from sailpoint.v2025.models.non_employee_approval_decision import NonEmployeeApprovalDecision

non_employee_approval_decision = NonEmployeeApprovalDecision(
comment='Approved by manager'
)

```
[[Back to top]](#) 

